Bug 1557006 - [UPDATES] Dependecies for openwsman-python when updating RHOS-8 to RHEL-7.5 [openstack-8]
Summary: [UPDATES] Dependecies for openwsman-python when updating RHOS-8 to RHEL-7.5 [...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openwsman
Version: 8.0 (Liberty)
Hardware: x86_64
OS: Linux
high
high
Target Milestone: async
: 8.0 (Liberty)
Assignee: RHOS Maint
QA Contact: nlevinki
URL:
Whiteboard:
Depends On: 1557005
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-03-15 18:26 UTC by Jason Joyce
Modified: 2018-04-11 17:46 UTC (History)
8 users (show)

Fixed In Version: openwsman-2.6.3-3.git4391e5c.el7
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1557005
Environment:
Last Closed: 2018-04-11 17:45:50 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2018:1116 None None None 2018-04-11 17:46:03 UTC

Description Jason Joyce 2018-03-15 18:26:56 UTC
+++ This bug was initially created as a clone of Bug #1557005 +++

A new version of openwsman-python is need to support updates.

Comment 6 errata-xmlrpc 2018-04-11 17:45:50 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1116


Note You need to log in before you can comment on or make changes to this bug.